すべてのオプション
squeeze  ] [  wheezy  ] [  sid  ]
[ ソース: ruby-gnome2  ]

パッケージ: libvte-ruby1.8 (1.1.3-2)

libvte-ruby1.8 に関するリンク

Screenshot

Debian の資源:

ruby-gnome2 ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

Transitional package for ruby-vte

This is a transitional package to ease upgrades to the ruby-vte package. It can safely be removed.

タグ: 役割: 共有ライブラリ, インタフェースツールキット: GTK

その他の libvte-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libvte-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 9.9 kB33.0 kB [ファイル一覧]